## rust-tokio 0.1.14

=== debian/changelog ===
rust-tokio (0.1.14-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:15:30 +0000

rust-tokio (0.1.14-2) unstable; urgency=medium

  * Source-only reupload for bullseye

 -- kpcyrd <git@rxv.cc>  Wed, 17 Jul 2019 05:19:32 +0000

rust-tokio (0.1.14-1) unstable; urgency=medium

  * Package tokio 0.1.14 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Thu, 24 Jan 2019 10:28:50 +0100
