=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.20-~~) <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-tokio-codec-0.1+default-dev <!nocheck>,
 librust-tokio-current-thread-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-tokio-fs-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-tokio-tcp-0.1+default-dev <!nocheck>,
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-tokio-timer-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-tokio-udp-0.1+default-dev <!nocheck>,
 librust-tokio-uds-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev (>= 0.1.20-~~)
Recommends:
 librust-tokio+default-dev (= ${binary:Version})
Suggests:
 librust-tokio+async-await-preview-dev (= ${binary:Version}),
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+codec-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+io-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+num-cpus-dev (= ${binary:Version}),
 librust-tokio+reactor-dev (= ${binary:Version}),
 librust-tokio+rt-full-dev (= ${binary:Version}),
 librust-tokio+tcp-dev (= ${binary:Version}),
 librust-tokio+timer-dev (= ${binary:Version}),
 librust-tokio+tokio-async-await-dev (= ${binary:Version}),
 librust-tokio+tokio-codec-dev (= ${binary:Version}),
 librust-tokio+tokio-current-thread-dev (= ${binary:Version}),
 librust-tokio+tokio-executor-dev (= ${binary:Version}),
 librust-tokio+tokio-fs-dev (= ${binary:Version}),
 librust-tokio+tokio-io-dev (= ${binary:Version}),
 librust-tokio+tokio-reactor-dev (= ${binary:Version}),
 librust-tokio+tokio-tcp-dev (= ${binary:Version}),
 librust-tokio+tokio-threadpool-dev (= ${binary:Version}),
 librust-tokio+tokio-timer-dev (= ${binary:Version}),
 librust-tokio+tokio-udp-dev (= ${binary:Version}),
 librust-tokio+tokio-uds-dev (= ${binary:Version}),
 librust-tokio+udp-dev (= ${binary:Version}),
 librust-tokio+uds-dev (= ${binary:Version})
Provides:
 librust-tokio-0-dev (= ${binary:Version}),
 librust-tokio-0.1-dev (= ${binary:Version}),
 librust-tokio-0.1.14-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - Rust source code
 This package contains the source for the Rust tokio crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-tokio+async-await-preview-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1+async-await-preview-dev
Provides:
 librust-tokio-0+async-await-preview-dev (= ${binary:Version}),
 librust-tokio-0.1+async-await-preview-dev (= ${binary:Version}),
 librust-tokio-0.1.14+async-await-preview-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "async-await-preview"
 This metapackage enables feature async-await-preview for the Rust tokio crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-tokio+bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev
Provides:
 librust-tokio-0+bytes-dev (= ${binary:Version}),
 librust-tokio-0.1+bytes-dev (= ${binary:Version}),
 librust-tokio-0.1.14+bytes-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "bytes"
 This metapackage enables feature bytes for the Rust tokio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-tokio+codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-codec-0.1+default-dev
Provides:
 librust-tokio-0+codec-dev (= ${binary:Version}),
 librust-tokio-0.1+codec-dev (= ${binary:Version}),
 librust-tokio-0.1.14+codec-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "codec"
 This metapackage enables feature codec for the Rust tokio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-tokio+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio+codec-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+io-dev (= ${binary:Version}),
 librust-tokio+reactor-dev (= ${binary:Version}),
 librust-tokio+rt-full-dev (= ${binary:Version}),
 librust-tokio+tcp-dev (= ${binary:Version}),
 librust-tokio+timer-dev (= ${binary:Version}),
 librust-tokio+udp-dev (= ${binary:Version}),
 librust-tokio+uds-dev (= ${binary:Version})
Provides:
 librust-tokio-0+default-dev (= ${binary:Version}),
 librust-tokio-0.1+default-dev (= ${binary:Version}),
 librust-tokio-0.1.14+default-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "default"
 This metapackage enables feature default for the Rust tokio crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-tokio+fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-fs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-tokio-0+fs-dev (= ${binary:Version}),
 librust-tokio-0.1+fs-dev (= ${binary:Version}),
 librust-tokio-0.1.14+fs-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "fs"
 This metapackage enables feature fs for the Rust tokio crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-tokio+io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-tokio-0+io-dev (= ${binary:Version}),
 librust-tokio-0.1+io-dev (= ${binary:Version}),
 librust-tokio-0.1.14+io-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "io"
 This metapackage enables feature io for the Rust tokio crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-tokio+mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev (>= 0.6.14-~~)
Provides:
 librust-tokio-0+mio-dev (= ${binary:Version}),
 librust-tokio-0.1+mio-dev (= ${binary:Version}),
 librust-tokio-0.1.14+mio-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "mio"
 This metapackage enables feature mio for the Rust tokio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-tokio+num-cpus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-num-cpus-1+default-dev (>= 1.8.0-~~)
Provides:
 librust-tokio-0+num-cpus-dev (= ${binary:Version}),
 librust-tokio-0.1+num-cpus-dev (= ${binary:Version}),
 librust-tokio-0.1.14+num-cpus-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "num_cpus"
 This metapackage enables feature num_cpus for the Rust tokio crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-tokio+reactor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio+io-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tokio-0+reactor-dev (= ${binary:Version}),
 librust-tokio-0.1+reactor-dev (= ${binary:Version}),
 librust-tokio-0.1.14+reactor-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "reactor"
 This metapackage enables feature reactor for the Rust tokio crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-tokio+rt-full-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio+reactor-dev (= ${binary:Version}),
 librust-tokio+timer-dev (= ${binary:Version}),
 librust-num-cpus-1+default-dev (>= 1.8.0-~~),
 librust-tokio-current-thread-0.1+default-dev (>= 0.1.3-~~),
 librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~),
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-tokio-0+rt-full-dev (= ${binary:Version}),
 librust-tokio-0.1+rt-full-dev (= ${binary:Version}),
 librust-tokio-0.1.14+rt-full-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "rt-full"
 This metapackage enables feature rt-full for the Rust tokio crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-tokio+tcp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1+default-dev
Provides:
 librust-tokio-0+tcp-dev (= ${binary:Version}),
 librust-tokio-0.1+tcp-dev (= ${binary:Version}),
 librust-tokio-0.1.14+tcp-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "tcp"
 This metapackage enables feature tcp for the Rust tokio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-tokio+timer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-timer-0.2+default-dev (>= 0.2.8-~~)
Provides:
 librust-tokio-0+timer-dev (= ${binary:Version}),
 librust-tokio-0.1+timer-dev (= ${binary:Version}),
 librust-tokio-0.1.14+timer-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "timer"
 This metapackage enables feature timer for the Rust tokio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-tokio+tokio-async-await-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-async-await-0.1+default-dev
Provides:
 librust-tokio-0+tokio-async-await-dev (= ${binary:Version}),
 librust-tokio-0.1+tokio-async-await-dev (= ${binary:Version}),
 librust-tokio-0.1.14+tokio-async-await-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "tokio-async-await"
 This metapackage enables feature tokio-async-await for the Rust tokio crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tokio+tokio-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-dev (= ${binary:Version}),
 librust-tokio-codec-0.1+default-dev
Provides:
 librust-tokio-0+tokio-codec-dev (= ${binary:Version}),
 librust-tokio-0.1+tokio-codec-dev (= ${binary:Version}),
 librust-tokio-0.1.14+tokio-codec-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - feature "tokio-codec"
 This metapackage enables feature tokio-codec for the Rust tokio crate, by
 pulling in any additional dependencies needed by that feature.
