## rust-tokio 1.15.0

=== debian/changelog ===
rust-tokio (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.15.0 from crates.io using debcargo 2.5.0
  * Stop altering dependency on parking-lot, we now have 0.11 in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Dec 2021 11:21:05 +0000

rust-tokio (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * d/patches: added relax-deps.patch
  * d/debcargo.toml: enabled collapse_features
  * Package tokio 1.13.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 23:19:47 +0100
