=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.15.0 --all-targets --all-features
Features: test-name=rust-tokio:@
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev, librust-loom-0.5+default-dev, librust-loom-0.5+futures-dev, librust-mio-aio-0.6+tokio-dev, librust-mockall-0.10+default-dev (>= 0.10.2-~~), librust-nix-0.23+default-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.15.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-tokio-dev:bytes
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev, librust-loom-0.5+default-dev, librust-loom-0.5+futures-dev, librust-mio-aio-0.6+tokio-dev, librust-mockall-0.10+default-dev (>= 0.10.2-~~), librust-nix-0.23+default-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.15.0 --all-targets 
Features: test-name=librust-tokio-dev:default
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev, librust-loom-0.5+default-dev, librust-loom-0.5+futures-dev, librust-mio-aio-0.6+tokio-dev, librust-mockall-0.10+default-dev (>= 0.10.2-~~), librust-nix-0.23+default-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.15.0 --all-targets --no-default-features --features fs
Features: test-name=librust-tokio-dev:fs
