## rust-tokio 1.19.2

=== debian/changelog ===
rust-tokio (1.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.19.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Jun 2022 16:16:30 +0000

rust-tokio (1.18.2-3) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.18.2 from crates.io using debcargo 2.5.0
  * Re-enable tracing feature (Closes: 1012337)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 12:59:09 +0000

rust-tokio (1.18.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Package tokio 1.18.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jun 2022 16:01:02 -0400

rust-tokio (1.18.2-1) experimental; urgency=medium

  * Team upload.
  * Package tokio 1.18.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jun 2022 21:47:17 -0400
