=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-memchr-2+default-dev (>= 2.2-~~),
 librust-mio-0.8+default-dev (>= 0.8.1-~~),
 librust-mio-0.8+net-dev (>= 0.8.1-~~),
 librust-mio-0.8+os-ext-dev (>= 0.8.1-~~),
 librust-mio-0.8+os-poll-dev (>= 0.8.1-~~),
 librust-num-cpus-1+default-dev (>= 1.8.0-~~),
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-parking-lot-0.11+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
 librust-socket2-0.4+all-dev (>= 0.4.4-~~),
 librust-socket2-0.4+default-dev (>= 0.4.4-~~),
 librust-tokio-macros-1+default-dev (>= 1.7.0-~~),
 librust-tracing-0.1+std-dev (>= 0.1.25-~~),
 librust-winapi-0.3+consoleapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+mswsock-dev (>= 0.3.8-~~),
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+std-dev (>= 0.3.8-~~),
 librust-winapi-0.3+threadpoollegacyapiset-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winsock2-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.8-~~),
 librust-winapi-0.3+ws2tcpip-dev (>= 0.3.8-~~)
Provides:
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+default-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+full-dev (= ${binary:Version}),
 librust-tokio+io-std-dev (= ${binary:Version}),
 librust-tokio+io-util-dev (= ${binary:Version}),
 librust-tokio+libc-dev (= ${binary:Version}),
 librust-tokio+macros-dev (= ${binary:Version}),
 librust-tokio+memchr-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+net-dev (= ${binary:Version}),
 librust-tokio+num-cpus-dev (= ${binary:Version}),
 librust-tokio+once-cell-dev (= ${binary:Version}),
 librust-tokio+parking-lot-dev (= ${binary:Version}),
 librust-tokio+process-dev (= ${binary:Version}),
 librust-tokio+rt-dev (= ${binary:Version}),
 librust-tokio+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio+signal-dev (= ${binary:Version}),
 librust-tokio+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio+socket2-dev (= ${binary:Version}),
 librust-tokio+stats-dev (= ${binary:Version}),
 librust-tokio+sync-dev (= ${binary:Version}),
 librust-tokio+test-util-dev (= ${binary:Version}),
 librust-tokio+time-dev (= ${binary:Version}),
 librust-tokio+tokio-macros-dev (= ${binary:Version}),
 librust-tokio+tracing-dev (= ${binary:Version}),
 librust-tokio+winapi-dev (= ${binary:Version}),
 librust-tokio-1-dev (= ${binary:Version}),
 librust-tokio-1+bytes-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (= ${binary:Version}),
 librust-tokio-1+fs-dev (= ${binary:Version}),
 librust-tokio-1+full-dev (= ${binary:Version}),
 librust-tokio-1+io-std-dev (= ${binary:Version}),
 librust-tokio-1+io-util-dev (= ${binary:Version}),
 librust-tokio-1+libc-dev (= ${binary:Version}),
 librust-tokio-1+macros-dev (= ${binary:Version}),
 librust-tokio-1+memchr-dev (= ${binary:Version}),
 librust-tokio-1+mio-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (= ${binary:Version}),
 librust-tokio-1+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1+once-cell-dev (= ${binary:Version}),
 librust-tokio-1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1+process-dev (= ${binary:Version}),
 librust-tokio-1+rt-dev (= ${binary:Version}),
 librust-tokio-1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1+signal-dev (= ${binary:Version}),
 librust-tokio-1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1+socket2-dev (= ${binary:Version}),
 librust-tokio-1+stats-dev (= ${binary:Version}),
 librust-tokio-1+sync-dev (= ${binary:Version}),
 librust-tokio-1+test-util-dev (= ${binary:Version}),
 librust-tokio-1+time-dev (= ${binary:Version}),
 librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1+tracing-dev (= ${binary:Version}),
 librust-tokio-1+winapi-dev (= ${binary:Version}),
 librust-tokio-1.19-dev (= ${binary:Version}),
 librust-tokio-1.19+bytes-dev (= ${binary:Version}),
 librust-tokio-1.19+default-dev (= ${binary:Version}),
 librust-tokio-1.19+fs-dev (= ${binary:Version}),
 librust-tokio-1.19+full-dev (= ${binary:Version}),
 librust-tokio-1.19+io-std-dev (= ${binary:Version}),
 librust-tokio-1.19+io-util-dev (= ${binary:Version}),
 librust-tokio-1.19+libc-dev (= ${binary:Version}),
 librust-tokio-1.19+macros-dev (= ${binary:Version}),
 librust-tokio-1.19+memchr-dev (= ${binary:Version}),
 librust-tokio-1.19+mio-dev (= ${binary:Version}),
 librust-tokio-1.19+net-dev (= ${binary:Version}),
 librust-tokio-1.19+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1.19+once-cell-dev (= ${binary:Version}),
 librust-tokio-1.19+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.19+process-dev (= ${binary:Version}),
 librust-tokio-1.19+rt-dev (= ${binary:Version}),
 librust-tokio-1.19+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.19+signal-dev (= ${binary:Version}),
 librust-tokio-1.19+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.19+socket2-dev (= ${binary:Version}),
 librust-tokio-1.19+stats-dev (= ${binary:Version}),
 librust-tokio-1.19+sync-dev (= ${binary:Version}),
 librust-tokio-1.19+test-util-dev (= ${binary:Version}),
 librust-tokio-1.19+time-dev (= ${binary:Version}),
 librust-tokio-1.19+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.19+tracing-dev (= ${binary:Version}),
 librust-tokio-1.19+winapi-dev (= ${binary:Version}),
 librust-tokio-1.19.2-dev (= ${binary:Version}),
 librust-tokio-1.19.2+bytes-dev (= ${binary:Version}),
 librust-tokio-1.19.2+default-dev (= ${binary:Version}),
 librust-tokio-1.19.2+fs-dev (= ${binary:Version}),
 librust-tokio-1.19.2+full-dev (= ${binary:Version}),
 librust-tokio-1.19.2+io-std-dev (= ${binary:Version}),
 librust-tokio-1.19.2+io-util-dev (= ${binary:Version}),
 librust-tokio-1.19.2+libc-dev (= ${binary:Version}),
 librust-tokio-1.19.2+macros-dev (= ${binary:Version}),
 librust-tokio-1.19.2+memchr-dev (= ${binary:Version}),
 librust-tokio-1.19.2+mio-dev (= ${binary:Version}),
 librust-tokio-1.19.2+net-dev (= ${binary:Version}),
 librust-tokio-1.19.2+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1.19.2+once-cell-dev (= ${binary:Version}),
 librust-tokio-1.19.2+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.19.2+process-dev (= ${binary:Version}),
 librust-tokio-1.19.2+rt-dev (= ${binary:Version}),
 librust-tokio-1.19.2+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.19.2+signal-dev (= ${binary:Version}),
 librust-tokio-1.19.2+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.19.2+socket2-dev (= ${binary:Version}),
 librust-tokio-1.19.2+stats-dev (= ${binary:Version}),
 librust-tokio-1.19.2+sync-dev (= ${binary:Version}),
 librust-tokio-1.19.2+test-util-dev (= ${binary:Version}),
 librust-tokio-1.19.2+time-dev (= ${binary:Version}),
 librust-tokio-1.19.2+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.19.2+tracing-dev (= ${binary:Version}),
 librust-tokio-1.19.2+winapi-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - Rust source code
 This package contains the source for the Rust tokio crate, packaged by debcargo
 for use with cargo and dh-cargo.
