## rust-tokio 1.24.2

=== debian/changelog ===
rust-tokio (1.24.2-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.24.2 from crates.io using debcargo 2.6.0
    + New upstream fixes CVE-2023-22466 which I don't think affects
      Debian. (Closes: #1029157 )
  * Update revert-switch-from-winapi-to-windows-sys.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Jan 2023 22:31:43 +0000

rust-tokio (1.23.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.23.0 from crates.io using debcargo 2.6.0 (Closes: #1026805)
  * Revert upstream switch from winapi to windows-sys.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Dec 2022 22:15:49 +0000

rust-tokio (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.21.0 from crates.io using debcargo 2.5.0
  * Drop relax-dep.patch no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Sep 2022 20:24:57 +0000
