=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.24.2 --all-targets --all-features
Features: test-name=rust-tokio:@
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev (>= 0.5.2-~~), librust-loom-0.5+default-dev (>= 0.5.2-~~), librust-loom-0.5+futures-dev (>= 0.5.2-~~), librust-mio-aio-0.7+default-dev, librust-mio-aio-0.7+tokio-dev, librust-mockall-0.11+default-dev (>= 0.11.1-~~), librust-nix-0.24+fs-dev, librust-nix-0.24+socket-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.24.2 --all-targets --no-default-features --features bytes
Features: test-name=librust-tokio-dev:bytes
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev (>= 0.5.2-~~), librust-loom-0.5+default-dev (>= 0.5.2-~~), librust-loom-0.5+futures-dev (>= 0.5.2-~~), librust-mio-aio-0.7+default-dev, librust-mio-aio-0.7+tokio-dev, librust-mockall-0.11+default-dev (>= 0.11.1-~~), librust-nix-0.24+fs-dev, librust-nix-0.24+socket-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.24.2 --all-targets
Features: test-name=librust-tokio-dev:default
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.42-~~), librust-loom-0.5+checkpoint-dev (>= 0.5.2-~~), librust-loom-0.5+default-dev (>= 0.5.2-~~), librust-loom-0.5+futures-dev (>= 0.5.2-~~), librust-mio-aio-0.7+default-dev, librust-mio-aio-0.7+tokio-dev, librust-mockall-0.11+default-dev (>= 0.11.1-~~), librust-nix-0.24+fs-dev, librust-nix-0.24+socket-dev, librust-ntapi-0.3+default-dev (>= 0.3.6-~~), librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.4+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
